## hildon-fm-l10n-public 3.0-2-r4821

=== debian/changelog ===
hildon-fm-l10n-public (3.0-2-r4821) unstable; urgency=low

  * Public package

 -- L10n Team <l10n@maemo.org>  Tue, 03 Apr 2007 16:07:39 +0000
