=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Standards-Version: 3.6.2
 
 Package: hildon-fm-l10n-public-engb
+Conflicts: hildon-fm-l10n-engb
 Architecture: all
-Description: hildon-fm engb locale
- engb locale for hildon-fm.
+Description: hildon-fm en_GB locale
+ en_GB locale for hildon-fm.
