## hildon-fm-l10n-public 6.0%2br7289%2b0m5

=== debian/changelog ===
hildon-fm-l10n-public (6.0+r7289+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 21 Oct 2009 11:12:22 +0300

hildon-fm-l10n-public (6.0+r7289) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-42r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 20 Oct 2009 10:11:09 +0000

hildon-fm-l10n-public (6.0+r7287) unstable; urgency=low

  * [ alaine ]
  * 2009-42r1
  * Translations and defect fixes
  * bug_id component keywords short_desc

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 20 Oct 2009 08:40:20 +0000

hildon-fm-l10n-public (6.0+r7237) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-38r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 28 Sep 2009 10:43:17 +0000

hildon-fm-l10n-public (6.0+r7235) unstable; urgency=low

  * [ alaine ]
  * 2009-38r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * 139612 General cs-CZ NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139627 General da-DK NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139596 General en-GB, S3 NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139613 General fi-FI NMS, translation improvements for  §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139617 General nl-NL NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139607 General sv-SE NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * Fixes: NB#139671 hildon-fm it-IT Hildon - Incorrect translation - §ckdg_ti_move_to_folder§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 28 Sep 2009 09:06:31 +0000

hildon-fm-l10n-public (6.0+r7220) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-34r4
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 21 Sep 2009 08:51:05 +0000

hildon-fm-l10n-public (6.0+r7219) unstable; urgency=low

  * [ alaine ]
  * 2009-34r4
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * 139612 General cs-CZ NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139627 General da-DK NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139614 General de-DE NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139596 General en-GB NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139620 General en-US NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139626 General es-ES NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139622 General es-MX NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139613 General fi-FI NMS, translation improvements for  §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139632 General fr-CA NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139619 General fr-FR NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139606 General it-IT NMS - Translation improvements - §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139617 General nl-NL NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139605 General no-NO NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139608 General pl-PL NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139628 General pt-PT NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139625 General ru-RU NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139607 General sv-SE NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * Fixes: NB#138892 hildon-fm it-IT Hildon - Translation improvement - §docm_nc_replace_multiple§
  * Fixes: NB#138761 hildon-fm sv-SE translation improvment §sfil_fi_save_objects_location§
  * Fixes: NB#138762 hildon-fm sv-SE translation improvment §sfil_fi_properties_location_prompt§
  * Fixes: NB#138763 hildon-fm sv-SE translation improvment §ckdg_fi_new_folder_location§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 21 Sep 2009 07:58:13 +0000

hildon-fm-l10n-public (6.0+r7191) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-34r3
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Sep 2009 09:04:15 +0000

hildon-fm-l10n-public (6.0+r7190) unstable; urgency=low

  * [ alaine ]
  * 2009-34r3
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * 137538 General it-IT My Account - Inconsistent Translation  - "Account Voip e IM"


