## hildon-fm-l10n-public 6.0+r7220+0m5

=== debian/changelog ===
hildon-fm-l10n-public (6.0+r7220+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 21 Sep 2009 12:52:09 +0300
