## hildon-fm-l10n-public 6.0+r7483+0m5

=== debian/changelog ===
hildon-fm-l10n-public (6.0+r7483+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Dec 2009 11:48:33 +0200

hildon-fm-l10n-public (6.0+r7483) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-49r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Dec 2009 09:15:30 +0000

hildon-fm-l10n-public (6.0+r7482) unstable; urgency=low

  * [ alaine ]
  * 2009-49r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#141374 hildon-fm fr-FR Image viewer - Location and Storage detail translation improvements

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Dec 2009 08:49:51 +0000

hildon-fm-l10n-public (6.0+r7442) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-47r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 02 Dec 2009 11:05:52 +0000

hildon-fm-l10n-public (6.0+r7434) unstable; urgency=low

  * [ alaine ]
  * 2009-47r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#141374 hildon-fm fr-FR Image viewer - Location and Storage detail translation improvements

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 01 Dec 2009 09:22:32 +0000
